PonyProg :  PonyProg Phorum PonyProg
PonyProg open discussion 
atmega88pa-mu-nd
Posted by: Carlos Conde ()
Date: February 03, 2013 03:12AM

I can programmer atmega88 with version 2.07 without problem, but with atmega88pa-mu-nd I can't, because appear a error device missing or device unknow (-24), why happening this , anyone solved this problem.

thanks.

Options: ReplyQuote


Return to LancOS.
Powered by Phorum.